/*
d4c6aa: tan
2d2dae: navy
8ec7dd: light blue
0a743c: green
fff8f2: off-white
*/
	
body{
  background:#d4c6aa;
  width:850px;
  margin:auto;
  color:#2d2dae;
}
	 
#main{
  max-width:100%;
  min-width:320px;
  margin:auto;
  padding:10px 30px;
  background-color:#fff8f2;   
  border-bottom-right-radius:5px;    
  -moz-border-bottom-right-radius:5px;
  border-bottom-left-radius:5px;    
  -moz-border-bottom-left-radius:5px;
}

h1,h2,h3,h4,h5,h6,div,p{
  margin:0;
  padding:0;
}   
h2,h3,h4,h5,h6{                   
  text-align:center; 
} 
h1{
  background:#8ec7dd;
  background-image: url(http://callfam.com/ssbc/images/RachelLogo_64.png);
  background-repeat:no-repeat;
  background-position: 40px 0px;
  margin-top:10px;
  height:60px;
  padding-left:104px;
  padding-top:4px;
  color:#2d2dae; 
  font-family: 'Blackadder ITC', script, cursive;     
  text-align:center;     
  border-top-right-radius:5px;    
  -moz-top-bottom-right-radius:5px;
  border-top-left-radius:5px;    
  -moz-border-top-left-radius:5px;
}

.subtitle{                             
  font-family: calibri, sans-serif; 
  color:#0a743c;
  font-size:medium;
}


#center_column, #left_column, #right_column, #single_column{  
  float:left;                               
  border:2px solid #2d2dae;
  border-radius:5px;    
  -moz-border-radius:5px;
  margin-bottom:2px;
  padding:5px 10px;

}
     
#left_column{
  width:25%;   
  margin-right:2px;      
}

#center_column{
  width:68%;
  background:#fff8f2;
  margin-right:2px;
}

#right_column{
  width:25%;       
}

#single_column{
  background:#fff8f2;
  width:96%;
}

#footer{
  /*border-top:2px solid #2d2dae;*/
  clear:both;
  text-align:center;
}

ul, ul li{
list-style-type:none;
margin:0;
padding:0;
}



/********* For the menu ********************/    
/*
d4c6aa: tan
2d2dae: navy
8ec7dd: light blue
0a743c: green
fff8f2: off-white
*/

#menu{       
  clear:both;
  width:100%;       
  background-color:#8ec7dd;  
  color:#d4c6aa;            
  padding-bottom:1px;
  border-bottom:2px solid #2d2dae;
}
#menu ul{
  margin:0px 0px 0px 10px;
  padding:3px 0px 0px 0px;
}
#menu ul li{
  display:inline;
  list-style-type:none; 
  margin:2px 0px 0px 3px;  
  padding:3px 8px;
  border-top-left-radius:5px;    
  -moz-border-top-left-radius:5px;
  border-top-right-radius:5px;    
  -moz-border-top-right-radius:5px;  
  font-weight:bold;  
}
#menu ul li, #menu ul li a, #menu ul li a:hover, #menu ul li a:visited {
  background-color:#2d2dae; 
  color:#d4c6aa;     
  text-decoration:none;
}
#menu ul li.this, #menu ul li.this a, #menu ul li.this a:hover, #menu ul li.this a:visited {
  background-color:#fff8f2; 
  color:#2d2dae;     
  text-decoration:none;
}

#menu ul li.this{
  border:2px solid #2d2dae;
  border-bottom-color:#fff8f2;
}

fb:comments{
  width:100%
}
/********* BIRDS *********************/
div.bird{
    float:left;
    margin:20px;
    width:190px;
    border:3px solid #fff8f2;
    padding:5px;
    background:white;
    border-radius:5px;    
    -moz-border-radius:5px;
    border-radius:5px;    
    -moz-border-radius:5px;
    border:5px solid #8888ae;
}
div.bird img{
	 width:187px;
	 border:none;
}
div.bird a{
    text-decoration:none;
}  
div.bird:hover{
    border:5px solid #2d2dae;
}
div.bird h4 {
    text-align:center;
    font-weight:bold;
}
  